## db_admin

### Verwendung

Sie überführen die Datenbankinstanz in den Betriebszustand ADMIN.

Wenn sich die Datenbankinstanz im Betriebszustand ONLINE befindet, wird sie zunächst in den Betriebszustand OFFLINE überführt und dann erst in den Betriebszustand ADMIN.

Siehe auch:

Glossar, Betriebszustand

### Voraussetzungen

Sie haben die Serverberechtigung DBStop.

### Syntax

db_admin [<option>]

<option> :: = -f | -s | -t

Optionen

Option | Beschreibung
-f | -fast | Beim Übergang vom Betriebszustand OFFLINE zu ADMIN wird die Kernvariante fast gestartet.
-s | -slow | Beim Übergang vom Betriebszustand OFFLINE zu ADMIN wird die Kernvariante slow gestartet.
-t | -test | Beim Übergang vom Betriebszustand OFFLINE zu ADMIN wird die Kernvariante test gestartet.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.